[users] uudeview on centos5

Dries Verachtert dries at ulyssis.org
Thu Nov 29 15:41:05 CET 2007


On Tuesday November 27 2007, Nicolas Thierry-Mieg wrote:
> hello
>
> I wanted uudeview in centos5, because it is required by nzbperl
> (http://noisybox.net/computers/nzbperl/ , for downloading binary usenet
> stuff from NZB files, looks pretty good BTW)
>
> rpmforge has uudeview, but the build failed on centos5.
>
> Actually the problem is that uudeview uses latex to generate
> documentation, and the latex file tries to \usepackage{psfig} which is
> not available in centos5 (deprecated IIRC).
> However, the latex file doesn't seem to actually *use* anything from
> psfig.sty. Commenting the \usepackage{psfig} command in doc/library.ltx
> allows to build the package, and the documentation looks OK.
>
> In case you want to include this in the rpm and my description above is
> confusing, here's the one-char patch
> [.....]

Hello Nicolas,
Thanks for the information, i've added the patch to the subversion.
kind regards,
Dries

-- 
http://dries.eu/



More information about the users mailing list